PokémonGO2018年2月28日後不支援的iOS設備

PokémonGO2018年2月28日後不支援的iOS裝置

正如之前2018年1月所報導,Niantic已經宣布從2018年2月28日開始,PokémonGO將不會支援在幾個較舊的iOS裝置上:

  • iPhone 5C
  • iphone 5
  • iPad(第三代和第四代)
  • iPad mini(第一代)
  • iPad 2

Niantic提供了下表,幫助玩家確定他們的裝置是否受到這些變化的影響:

已棄用的iOS設備(PokémonGO,2018年2月28日列表)
已棄用的iOS設備(PokémonGO,2018年2月28日列表)
 

使用上述iOS裝置的PokémonGO訓練師將無法再登錄,並會看到一條通知,指出他們需要切換到支持的設備。

換到Android裝置?

如果您正在考慮切換到Android設備以繼續玩PokémonGO,我們建議您可以開始使用以下的中級Android設備:

  • 至少2 GB的RAM – 重要!
  • 至少2500mAh電池

雖然有很多低端設備,但我們推薦其中一種裝置:

  • Moto G5
  • Moto E4 Plus
  • 榮譽7X
  • 小米紅米4X
  • 三星Galaxy(S6 +,A5 +,J7 Pro)
  • OnePlus 3+
  • Sony Xperia XA1

這些手機中的都能輕鬆運行PokémonGO,並提供良好的Android體驗。